Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:10.10.2007
Source:
SecurityVulns ID:8229
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:TIKIWIKI : tikiwiki 1.9
 MODX : modx 0.9
 SQLLEDGER : SQL-Ledger 2.6
 LEDGERSMB : LedgerSMB 1.0
 LEDGERSMB : LedgerSMB 1.1
 LEDGERSMB : LedgerSMB 1.2
 NETWIN : DNewsWeb 57e1
 SQLLEDGER : SQL-Ledger 2.4
 SQLLEDGER : SQL-Ledger 2.2
Original documentdocumentShAnKaR, TikiWiki php injection (10.10.2007)
 documentxoxland_(at)_gmail.com, Vulnerabilities (10.10.2007)
 documentchris.travers_(at)_gmail.com, LedgerSMB < 1.2.8, SQL-Ledger 2.x Multiple SQL Injection Issues (10.10.2007)
 documentHackers Center Security Group, DNewsWeb Softwares Cross Site Scripting Vulrnability (10.10.2007)
 documentAdvisory_(at)_Aria-Security.net, Viart Shopping Cart Directory Transversal Vuln (10.10.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod